namespace lr3
{
    partial class Form1
    {
        /// <summary>
        /// Требуется переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Обязательный метод для поддержки конструктора - не изменяйте
        /// содержимое данного метода при помощи редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.довідникиToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.бібліотекаріToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.читачіToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.книгиToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.відділиToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.посадиToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.складToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.постачальникиToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.облікПостачаньToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.облікПостачаньToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.облікНаданихПослугToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.звітиToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.кількістьВиданихКнигToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.кількістьВиданихКнигпоБібліотекарямToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.вихідToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.menuStrip1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.довідникиToolStripMenuItem,
            this.облікПостачаньToolStripMenuItem,
            this.звітиToolStripMenuItem,
            this.вихідToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(465, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // довідникиToolStripMenuItem
            // 
            this.довідникиToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.бібліотекаріToolStripMenuItem,
            this.читачіToolStripMenuItem,
            this.книгиToolStripMenuItem,
            this.відділиToolStripMenuItem,
            this.посадиToolStripMenuItem,
            this.складToolStripMenuItem,
            this.постачальникиToolStripMenuItem});
            this.довідникиToolStripMenuItem.Name = "довідникиToolStripMenuItem";
            this.довідникиToolStripMenuItem.Size = new System.Drawing.Size(76, 20);
            this.довідникиToolStripMenuItem.Text = "Довідники";
            // 
            // бібліотекаріToolStripMenuItem
            // 
            this.бібліотекаріToolStripMenuItem.Name = "бібліотекаріToolStripMenuItem";
            this.бібліотекаріToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.бібліотекаріToolStripMenuItem.Text = "Співробітники";
            this.бібліотекаріToolStripMenuItem.Click += new System.EventHandler(this.бібліотекаріToolStripMenuItem_Click);
            // 
            // читачіToolStripMenuItem
            // 
            this.читачіToolStripMenuItem.Name = "читачіToolStripMenuItem";
            this.читачіToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.читачіToolStripMenuItem.Text = "Клієнти";
            this.читачіToolStripMenuItem.Click += new System.EventHandler(this.читачіToolStripMenuItem_Click);
            // 
            // книгиToolStripMenuItem
            // 
            this.книгиToolStripMenuItem.Name = "книгиToolStripMenuItem";
            this.книгиToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.книгиToolStripMenuItem.Text = "Послуги";
            this.книгиToolStripMenuItem.Click += new System.EventHandler(this.книгиToolStripMenuItem_Click);
            // 
            // відділиToolStripMenuItem
            // 
            this.відділиToolStripMenuItem.Name = "відділиToolStripMenuItem";
            this.відділиToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.відділиToolStripMenuItem.Text = "Відділи";
            this.відділиToolStripMenuItem.Click += new System.EventHandler(this.відділиToolStripMenuItem_Click);
            // 
            // посадиToolStripMenuItem
            // 
            this.посадиToolStripMenuItem.Name = "посадиToolStripMenuItem";
            this.посадиToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.посадиToolStripMenuItem.Text = "Матеріали";
            this.посадиToolStripMenuItem.Click += new System.EventHandler(this.посадиToolStripMenuItem_Click);
            // 
            // складToolStripMenuItem
            // 
            this.складToolStripMenuItem.Name = "складToolStripMenuItem";
            this.складToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.складToolStripMenuItem.Text = "Склад";
            this.складToolStripMenuItem.Click += new System.EventHandler(this.складToolStripMenuItem_Click);
            // 
            // постачальникиToolStripMenuItem
            // 
            this.постачальникиToolStripMenuItem.Name = "постачальникиToolStripMenuItem";
            this.постачальникиToolStripMenuItem.Size = new System.Drawing.Size(160, 22);
            this.постачальникиToolStripMenuItem.Text = "Постачальники";
            this.постачальникиToolStripMenuItem.Click += new System.EventHandler(this.постачальникиToolStripMenuItem_Click);
            // 
            // облікПостачаньToolStripMenuItem
            // 
            this.облікПостачаньToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.облікПостачаньToolStripMenuItem1,
            this.облікНаданихПослугToolStripMenuItem1});
            this.облікПостачаньToolStripMenuItem.Name = "облікПостачаньToolStripMenuItem";
            this.облікПостачаньToolStripMenuItem.Size = new System.Drawing.Size(54, 20);
            this.облікПостачаньToolStripMenuItem.Text = "Облік ";
            // 
            // облікПостачаньToolStripMenuItem1
            // 
            this.облікПостачаньToolStripMenuItem1.Name = "облікПостачаньToolStripMenuItem1";
            this.облікПостачаньToolStripMenuItem1.Size = new System.Drawing.Size(194, 22);
            this.облікПостачаньToolStripMenuItem1.Text = "Облік постачань";
            this.облікПостачаньToolStripMenuItem1.Click += new System.EventHandler(this.облікПостачаньToolStripMenuItem1_Click);
            // 
            // облікНаданихПослугToolStripMenuItem1
            // 
            this.облікНаданихПослугToolStripMenuItem1.Name = "облікНаданихПослугToolStripMenuItem1";
            this.облікНаданихПослугToolStripMenuItem1.Size = new System.Drawing.Size(194, 22);
            this.облікНаданихПослугToolStripMenuItem1.Text = "Облік наданих послуг";
            this.облікНаданихПослугToolStripMenuItem1.Click += new System.EventHandler(this.облікНаданихПослугToolStripMenuItem1_Click);
            // 
            // звітиToolStripMenuItem
            // 
            this.звітиToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.кількістьВиданихКнигToolStripMenuItem,
            this.кількістьВиданихКнигпоБібліотекарямToolStripMenuItem});
            this.звітиToolStripMenuItem.Name = "звітиToolStripMenuItem";
            this.звітиToolStripMenuItem.Size = new System.Drawing.Size(47, 20);
            this.звітиToolStripMenuItem.Text = "Звіти";
            // 
            // кількістьВиданихКнигToolStripMenuItem
            // 
            this.кількістьВиданихКнигToolStripMenuItem.Name = "кількістьВиданихКнигToolStripMenuItem";
            this.кількістьВиданихКнигToolStripMenuItem.Size = new System.Drawing.Size(305, 22);
            this.кількістьВиданихКнигToolStripMenuItem.Text = "Кількість наданих послуг по клієнтах";
            this.кількістьВиданихКнигToolStripMenuItem.Click += new System.EventHandler(this.кількістьВиданихКнигToolStripMenuItem_Click);
            // 
            // кількістьВиданихКнигпоБібліотекарямToolStripMenuItem
            // 
            this.кількістьВиданихКнигпоБібліотекарямToolStripMenuItem.Name = "кількістьВиданихКнигпоБібліотекарямToolStripMenuItem";
            this.кількістьВиданихКнигпоБібліотекарямToolStripMenuItem.Size = new System.Drawing.Size(313, 22);
            this.кількістьВиданихКнигпоБібліотекарямToolStripMenuItem.Text = "Кількість наданих послуг по співробітниках";
            this.кількістьВиданихКнигпоБібліотекарямToolStripMenuItem.Click += new System.EventHandler(this.кількістьВиданихКнигпоБібліотекарямToolStripMenuItem_Click);
            // 
            // вихідToolStripMenuItem
            // 
            this.вихідToolStripMenuItem.Name = "вихідToolStripMenuItem";
            this.вихідToolStripMenuItem.Size = new System.Drawing.Size(47, 20);
            this.вихідToolStripMenuItem.Text = "Вихід";
            this.вихідToolStripMenuItem.Click += new System.EventHandler(this.вихідToolStripMenuItem_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox1.Image")));
            this.pictureBox1.Location = new System.Drawing.Point(318, 224);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(147, 72);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 1;
            this.pictureBox1.TabStop = false;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.ClientSize = new System.Drawing.Size(465, 308);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Form1";
            this.Text = "Інформаційна система ПП \"Фірма \"Дан\"\"";
            this.Load += new System.EventHandler(this.Form1_Load_1);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem довідникиToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem бібліотекаріToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem читачіToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem книгиToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem відділиToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem посадиToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem вихідToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem звітиToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem кількістьВиданихКнигToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem кількістьВиданихКнигпоБібліотекарямToolStripMenuItem;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ToolStripMenuItem складToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem постачальникиToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem облікПостачаньToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem облікПостачаньToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem облікНаданихПослугToolStripMenuItem1;
    }
}

